cURL
curl --request PATCH \ --url https://api.bundle.social/api/v1/misc/mastodon/comment \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "teamId": "<string>", "commentId": "<string>", "text": "<string>", "spoilerText": "<string>" } '
{ "success": true, "permalink": "<string>" }
Update the text content of a published Mastodon reply/comment.
Documentation IndexFetch the complete documentation index at: https://info.bundle.social/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://info.bundle.social/llms.txt
Use this file to discover all available pages before exploring further.
Body
The ID of the comment in bundle.social
The updated comment text
1 - 500
The updated spoiler/content warning text
500
200
Was this page helpful?